@charset "utf-8";
.index {
    overflow: hidden;
}

.gg-tit {
    color: #333333;
    padding-top: 50px;
    padding-bottom: 35px;
    line-height: 36px;
}

.gg-tit h3 {
    overflow: hidden;
    position: relative;
    text-align: center;
}

.gg-tit span {
    font-size: 36px;
    color: #333333;
}

.gg-tit a {
    position: absolute;
    right: 0;
    color: #333333;
    font-size: 16px;
    font-weight: normal;
}

.gg-tit a:hover {
    color: #015290;
}



.s1-imgs {
    float: left;
    width: 620px;
    height: 100%;
    position: relative;
}

.s1-text {
    left: 650px;
    background: #1e3e6d;
    height: 100%;
    position: absolute;
    right: 390px;
    padding: 45px 25px 0 25px;
}

.s1-r {
    position: absolute;
    background: #f4f4f4;
    overflow: hidden;
    height: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    width: 360px;
}

.s1-r:hover .s1-rinfo p {
    color: #015290;
}

.s1-imgs .pic {
    padding-top: 61.29%;
}

.s1-imgs p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 15px;
    line-height: 60px;
    background: rgba(0, 0, 0, .6);
}

.s1-text p {
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    height: 200px;
    overflow: hidden;
}

.s1-text span {
    display: block;
    padding-left: 30px;
    font-size: 16px;
    color: #fff;
    background: url(../images/icon-rili-w.png) no-repeat;
    background-position: left center;
    margin-top: 40px;
}

.s1-r .pic {
    padding-top: 62%;
}

.s1-rinfo {
    padding: 0 15px;
}

.s1-rinfo p {
    color: #333333;
    font-size: 18px;
    line-height: 28px;
    height: 56px;
    overflow: hidden;
    margin: 20px 0;
}

.s1-rinfo span {
    display: block;
    padding-left: 30px;
    font-size: 16px;
    color: #333333;
    background: url(../images/icon-rili-b.png) no-repeat;
    background-position: left center;
}

.s1-c .slick-dots {
    position: static;
    margin-top: 45px;
}

.s1-c .slick-dots li {
    margin: 0 10px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #e3e3e3;
}

.s1-c .slick-dots li.slick-active {
    background: #1e3e6d;
}

.section2 {
    background: url(../images/s2-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    margin-top: 55px;
    padding-bottom: 190px;
}

.section2 .gg-tit span {
    color: #fff;
}

.s2-r ul li a {
    display: block;
    overflow: hidden;
    padding: 20px 0;
    border-top: 1px solid #e6e6e6;
}

.s2-r ul li a:hover .s2-ldate {
    background: #1e3e6d;
}

.s2-r ul li a:hover .s2-ldate p {
    color: #fff;
}

.s2-r ul li a:hover .s2-ldate span {
    color: #fff;
}

.s2-r ul li a:hover>p {
    color: #1e3e6d;
}

.s2-r ul li:first-child a {
    border: none;
}

.s2-ldate {
    float: left;
    color: #d29e50;
    margin-right: 30px;
    width: 84px;
    height: 70px;
    background: #f2f2f2;
    text-align: center;
}

.s2-ldate p {
    font-size: 20px;
    line-height: 40px;
    color: #333333;
}

.s2-ldate span {
    font-size: 16px;
    line-height: 20px;
    color: #666666;
}

.s2-r ul li a>p {
    font-size: 18px;
    line-height: 35px;
    height: 70px;
    overflow: hidden;
    color: #333333;
}

.s2-l {
    float: left;
    width: 610px;
}

.s2-l img {
    display: block;
    width: 100%;
}

.s2-r {
    overflow: hidden;
    padding: 20px 40px 0 40px;
    position: relative;
}

.s2-more {
    position: absolute;
    left: 650px;
    bottom: -20px;
    margin-top: 60px;
    text-align: center;
    color: #fff;
    background: #1e3e6d;
    width: 160px;
    height: 50px;
    line-height: 50px;
    z-index: 9;
}

.s2-more a {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.s2-c {
    background: #fff;
    position: relative;
}

.section3 {
 
    position: relative;
    z-index: 9;
}

.s3-c {
    position: relative;
}

.s3-c .gg-tit {
    position: absolute;
    left: 650px;
    right: 0;
    top: 0;
    padding-top: 35px;
}

.s3-c .gg-tit h3 {
    text-align: left;
}

.s3-c .gg-tit h3 span {
    color: #fff;
}

.s3-c .slick-dots {
    left: 81.42%;
    right: 20px;
    bottom: auto;
    width: auto;
    top: 77%;
}

.s3-c .slick-dots li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ccc;
}

.s3-c .slick-dots li.slick-active {
    background: #81132c;
}

.s3-l {
    float: left;
    width: 44.28%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    padding: 65px 45px 85px 45px;
    margin: 0 0 10px 10px;
}

.s3-l>div {
    display: none;
}

.s3-l>div:first-child {
    display: block;
}

.s3-l>div h3 {
    font-size: 26px;
    line-height: 42px;
    height: 122px;
    overflow: hidden;
}

.s3-l>div>div {
    font-size: 0;
    margin: 25px 0;
}

.s3-l>div>div>div {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    border-radius: 50%;
}

.s3-l>div>div>div>img {
    vertical-align: middle;
    display: block;
}

.s3-l>div>div span {
    vertical-align: middle;
    color: #1e3e6d;
    font-size: 18px;
    margin-left: 10px;
}

.s3-l>div>p {
    font-size: 16px;
    line-height: 30px;
    color: #333;
    height: 270px;
    overflow: hidden;
}

.s3-l>div>a {
    display: block;
    width: 150px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background: #373a3f;
    margin-top: 35px;
    border-radius: 5px;
    text-transform: uppercase;
}

.s3-r {
    overflow: hidden;
    padding-top: 100px;
    position: relative;
    left: -15px;
    padding-left: 15px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.s3-r ul li {
    float: left;
    width: 33.33%;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 0 solid #fff;
    border-top: 0 solid #fff;
    position: relative;
    transition: all 0.3s;
}

.s3-r ul li.on {
    border: 15px solid #fff;
    transform: scale(1.05);
    z-index: 9;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}

.s3-r ul li .pic {
    padding-top: 100%;
    transition: all 0.3s;
}

.s3-r ul li.s3-rinfo.on {
    transform: scale(1);
    border: none;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0);
}

.s3-rinfo {
    padding-top: 33.33%;
}

.s3-rinfo div {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    padding: 0 15px;
}

.s3-rinfo div h3 {
    text-align: center;
    font-size: 22px;
    color: #333;
    font-weight: 600;
}

.s3-rinfo div p {
    font-size: 16px;
    line-height: 24px;
    max-height: 120px;
    overflow: hidden;
    color: #666;
    margin-top: 15px;
}

.s4-c>ul {
    margin: 0 -12px;
}

.s4-c>ul li a {
    display: block;
    margin: 0 12px;
}

.s4-c>ul li a .pic {
    padding-top: 60%;
}

.s4-info {
    background: #f0f0f0;
    padding: 25px 20px 20px 35px;
    transition: all 0.3s;
}

.s4-info h3 {
    font-size: 24px;
    font-weight: 600;
    color: #333333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.s4-info p {
    font-size: 18px;
    line-height: 30px;
    color: #333333;
    height: 90px;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 20px;
}

.s4-info span {
    display: block;
    font-size: 18px;
    color: #333;
    line-height: 20px;
}

.s4-info span i {
    vertical-align: middle;
    font-style: normal;
    color: #333;
}

.s4-c>ul li a:hover .s4-info {
    background: #1e3e6d;
}

.s4-c>ul li a:hover .s4-info h3,
.s4-c>ul li a:hover .s4-info p,
.s4-c>ul li a:hover .s4-info span,
.s4-c>ul li a:hover .s4-info span i {
    color: #fff;
}

.section5 {
    background: url(../images/s5-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    margin-top: 65px;
}

.s5-l {
    float: left;
    width: 290px;
    background: url(../images/s5-lbj.png) no-repeat;
    background-position: right center;
    background-size: cover;
    padding: 105px 0 85px 40px;
}

.s5-r {
    overflow: hidden;
}

.s5-l h3 {
    color: #fff;
    font-size: 36px;
    line-height: 40px;
}

.s5-l a {
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 20px;
    margin-top: 50px;
}

.s5-l a:hover {
    text-decoration: underline;
}

.s5-r ul li a {
    display: block;
    text-align: center;
    color: #fff;
    padding-top: 125px;
    padding-bottom: 105px;
}

.s5-r ul li a h3 {
    font-size: 36px;
}

.s5-r ul li a p {
    font-size: 18px;
}

.s5-r .slick-dots {
    bottom: 25px;
}

.s5-r .slick-dots li {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #ccc;
}

.s5-r .slick-dots li.slick-active {
    background: #81132c;
}

.section6 {
    margin-top: 55px;
    padding-bottom: 70px;
    background: #f9f9f9 url(../images/s6-bj.png) no-repeat;
    background-position: right bottom;
}

.s6-l {
    float: left;
    width: 720px;
    margin-right: 90px;
    position: relative;
}

.s6-l ul li {
    position: relative;
    overflow: hidden;
}

.s6-l ul li img {
    display: block;
    width: 720px;
    transition: all 0.5s;
    height: 483px;
    object-fit: cover;
}

.s6-l ul li img:hover {
    transform: scale(1.1);
}

.s6-lvideo {
    position: absolute;
    right: -60px;
    background: #1e3e6d;
    color: #fff;
    bottom: 45px;
    line-height: 70px;
    width: 150px;
    text-align: center;
}

.s6-lvideo a {
    display: block;
    font-size: 0;
}

.s6-lvideo a img {
    vertical-align: middle;
}

.s6-lvideo a span {
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
    margin-left: 10px;
}

.s6-r {
    overflow: hidden;
}

.s6-r ul li a {
    display: block;
    padding-right: 10px;
}

.s6-r ul li a h3 {
    font-size: 36px;
    line-height: 54px;
    color: #333333;
    max-height: 108px;
    overflow: hidden;
}

.s6-r ul li a p {
    font-size: 16px;
    line-height: 30px;
    max-height: 240px;
    overflow: hidden;
    color: #666666;
    margin-top: 25px;
}

.s6-r .slick-dots {
    position: static;
    margin-top: 45px;
}

.s6-r .slick-dots li {
    margin: 0 8px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #dce5f3;
}

.s6-r .slick-dots li.slick-active {
    background: #1e3e6d;
}

@media screen and (max-width:1420px) {
    .s1-imgs {
        width: 500px;
    }
    .s1-r {
        width: 300px;
    }
    .s1-text {
        left: 520px;
        right: 320px;
    }
    .s1-text p {
        height: 160px;
    }
    .s1-rinfo p {
        margin: 10px 0;
    }
    .s3-c .slick-dots {
        left: 44.28%;
        top: 85%;
    }
    .section5 {
        padding-left: 0;
        padding-right: 0;
    }
    .s6-l {
        width: 600px;
    }
    .s6-r ul li a h3 {
        font-size: 32px;
    }
    .s6-r ul li a p {
        max-height: 210px;
    }
}

@media screen and (max-width:1220px) {
    .s1-imgs {
        width: 450px;
    }
    .s1-r {
        width: 260px;
    }
    .s1-text {
        left: 470px;
        right: 280px;
        padding: 20px 15px 0 15px;
    }
    .s1-text p {
        height: 160px;
        font-size: 16px;
    }
    .s1-rinfo p {
        margin: 10px 0;
    }
    .s1-rinfo p {
        font-size: 16px;
        line-height: 24px;
        height: 48px;
    }
    .s1-rinfo span {
        font-size: 14px;
    }
    .s1-imgs p {
        font-size: 16px;
        line-height: 48px;
    }
    .s2-l {
        width: 550px;
    }
    .s2-r {
        padding: 20px 25px;
    }
    .s2-r ul li a {
        padding: 15px 0;
    }
    .s2-r ul li a>p {
        font-size: 16px;
    }
    .s2-more {
        left: 575px;
    }
    .s3-l {
        padding: 35px 25px 45px 25px;
    }
    .s4-info {
        padding: 15px 15px;
    }
    .s5-r ul li a h3,
    .s5-l h3 {
        font-size: 28px;
    }
    .s5-r ul li a p {
        font-size: 16px;
    }
    .s5-l {
        width: 230px;
        padding-left: 30px;
    }
    .s6-l {
        width: 500px;
        margin-right: 60px;
    }
    .s6-r ul li a h3 {
        font-size: 28px;
        line-height: 40px;
        max-height: 80px;
    }
    .s6-r ul li a p {
        max-height: 210px;
    }
    .s6-lvideo {
        width: 120px;
        line-height: 50px;
        right: -30px;
    }
}

@media screen and (max-width:1024px) {
    .slick-dots li {
        width: 8px !important;
        height: 8px !important;
        margin: 0 5px !important;
    }
    .s1-imgs {
        float: none;
        width: auto;
    }
    .s1-text {
        position: static;
    }
    .s1-r {
        position: static;
        width: auto;
    }
    .s1-text {
        padding: 15px 10px;
    }
    .s1-text p {
        height: auto;
        line-height: 30px;
        max-height: 90px;
    }

    .s1-text span {
        margin-top: 15px;
    }
    .s1-rinfo p {
        height: auto;
        max-height: 48px;
    }
    .s1-rinfo {
        padding-bottom: 15px;
    }
    .s2-l {
        width: 400px;
    }
    .s2-r {
        padding: 15px;
    }
    .s2-r ul li a {
        padding: 12px 0;
    }
    .s2-r ul li:first-child a {
        padding-top: 0;
    }
    .s2-ldate {
        width: 70px;
        height: 50px;
        margin-right: 15px;
    }
    .s2-ldate p {
        font-size: 16px;
        line-height: 30px;
    }
    .s2-ldate span {
        font-size: 14px;
        line-height: 20px;
    }
    .s2-r ul li a>p {
        font-size: 14px;
        line-height: 25px;
        height: 50px;
    }
    .s2-more {
        left: 415px;
    }
    .s3-l {
        float: none;
        width: auto;
        margin-left: 0;
    }
    .s3-l>div h3 {
        height: auto;
        max-height: 84px;
    }
    .s3-l>div>p {
        height: auto;
        max-height: 120px;
    }
    .s3-c .slick-dots {
        position: static;
        margin-top: 25px;
    }
    .s3-r {
        left: 0;
        padding: 10px;
    }
    .s3-rinfo div {
        padding: 0 5px;
    }
    .s3-rinfo div p {
        max-height: 72px;
    }
    .s3-r ul li.on {
        border-width: 5px;
    }
    .gg-tit {
        padding-top: 35px;
        padding-bottom: 25px;
        line-height: 30px;
    }
    .gg-tit span {
        font-size: 26px;
    }
    .s4-info h3 {
        font-size: 20px;
    }
    .s4-info p {
        font-size: 16px;
        line-height: 26px;
        height: 78px;
    }
    .s4-info span {
        font-size: 16px;
    }
    .s6-l {
        width: 420px;
    }
    .s6-r ul li a h3 {
        font-size: 24px;
    }
    .s6-r ul li a p {
        max-height: 150px;
        margin-top: 15px;
    }
    .s6-r .slick-dots {
        margin-top: 20px;
    }
    .s6-l ul li img {
    display: block;
    width: 100%;
    transition: all 0.5s;
}

.banner .slick-slide a img{    display: block;
    width: 100%;
  
    object-fit: cover;
}

}

@media screen and (max-width:768px) {
    .section2 .gg-tit h3 {
        text-align: center;
    }
    .gg-tit h3 {
        text-align: left;
    }
    .s1-c .slick-dots,
    .section2,
    .section5 {
        margin-top: 25px;
    }
    .section2 {
        padding-bottom: 160px;
    }
    .section6 {
        margin-top: 0;
        padding-bottom: 30px;
    }
    .s2-l {
        float: none;
        width: auto;
    }
    .s2-r {
        padding-bottom: 50px;
    }
    .s2-more {
        left: 50%;
        transform: translateX(-50%);
    }
    .s3-l {
        padding: 25px 15px;
    }
    .s3-l>div h3 {
        font-size: 22px;
        line-height: 36px;
        max-height: 72px;
    }
    .s3-l>div>div {
        margin: 15px 0;
    }
    .s3-l>div>a {
        width: auto;
        line-height: 35px;
        margin-top: 25px;
    }
    .s5-r ul li a {
        padding-bottom: 70px;
    }
    .s5-r ul li a h3,
    .s5-l h3,
    .gg-tit span {
        font-size: 22px;
    }
    .s6-l {
        float: none;
        width: auto;
        margin-right: 0;
    }
    .s6-lvideo {
        right: 0;
        bottom: 0;
    }
    .s6-r {
        margin-top: 20px;
    }
    .s6-r ul li a {
        padding-right: 0;
    }
    .s6-r ul li a h3 {
        font-size: 20px;
    }
}

@media screen and (max-width:480px) {
    .s3-r ul li {
        width: 50%;
    }
    .s3-rinfo {
        padding-top: 50%;
    }
    .s5-l {
        float: none;
        width: auto;
        background: rgba(30, 62, 109, .7);
        padding: 15px;
        text-align: center;
        overflow: hidden;
    }
    .s5-l h3 {
        float: left;
    }
    .s5-l a {
        margin-top: 0;
        float: right;
        line-height: 40px;
    }
    .s5-r ul li a {
        padding-top: 50px;
    }
}




.s1-c ul li  {
    /*display: block;*/
    position: relative;
}